﻿<?xml version='1.0' encoding='UTF-8'?>
<Library LVVersion="20008000">
	<Property Name="NI.Lib.Icon" Type="Bin">)!#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(]!!!*Q(C=\&gt;8"=&gt;MQ%!8143;(8.6"2CVM#WJ",7Q,SN&amp;(N&lt;!NK!7VM#WI"&lt;8A0$%94UZ2$P%E"Y.?G@I%A7=11U&gt;M\7P%FXB^VL\`NHV=@X&lt;^39O0^N(_&lt;8NZOEH@@=^_CM?,3)VK63LD-&gt;8LS%=_]J'0@/1N&lt;XH,7^\SFJ?]Z#5P?=F,HP+5JTTF+5`Z&gt;MB$(P+1)YX*RU2DU$(![)Q3YW.YBG&gt;YBM@8'*\B':\B'2Z&gt;9HC':XC':XD=&amp;M-T0--T0-.DK%USWS(H'2\$2`-U4`-U4`/9-JKH!&gt;JE&lt;?!W#%;UC_WE?:KH?:R']T20]T20]\A=T&gt;-]T&gt;-]T?/7&lt;66[UTQ//9^BIHC+JXC+JXA-(=640-640-6DOCC?YCG)-G%:(#(+4;6$_6)]R?.8&amp;%`R&amp;%`R&amp;)^,WR/K&lt;75?GM=BZUG?Z%G?Z%E?1U4S*%`S*%`S'$;3*XG3*XG3RV320-G40!G3*D6^J-(3D;F4#J,(T\:&lt;=HN+P5FS/S,7ZIWV+7.NNFC&lt;+.&lt;GC0819TX-7!]JVO,(7N29CR6L%7,^=&lt;(1M4#R*IFV][.DX(X?V&amp;6&gt;V&amp;G&gt;V&amp;%&gt;V&amp;\N(L@_Z9\X_TVONVN=L^?Y8#ZR0J`D&gt;$L&amp;]8C-Q_%1_`U_&gt;LP&gt;WWPAG_0NB@$TP@4C`%`KH@[8`A@PRPA=PYZLD8Y!#/7SO!!!!!!</Property>
	<Property Name="NI.Lib.SourceVersion" Type="Int">536903680</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.0</Property>
	<Item Name="Messages for this Actor" Type="Folder">
		<Item Name="Install Package Msg.lvclass" Type="LVClass" URL="../SDM-Packages Messages/Install Package Msg/Install Package Msg.lvclass"/>
		<Item Name="Load Provider from Cache Msg.lvclass" Type="LVClass" URL="../SDM-Packages Messages/Load Provider from Cache Msg/Load Provider from Cache Msg.lvclass"/>
		<Item Name="Pkg Project Information Msg.lvclass" Type="LVClass" URL="../SDM-Packages Messages/Pkg Project Information Msg/Pkg Project Information Msg.lvclass"/>
		<Item Name="Refresh Package List Msg.lvclass" Type="LVClass" URL="../SDM-Packages Messages/Refresh Package List Msg/Refresh Package List Msg.lvclass"/>
		<Item Name="Save Provider to Cache Msg.lvclass" Type="LVClass" URL="../SDM-Packages Messages/Save Provider to Cache Msg/Save Provider to Cache Msg.lvclass"/>
		<Item Name="Set Working Path Msg.lvclass" Type="LVClass" URL="../SDM-Packages Messages/Set Working Path Msg/Set Working Path Msg.lvclass"/>
		<Item Name="Update Package Description Msg.lvclass" Type="LVClass" URL="../SDM-Packages Messages/Update Package Description Msg/Update Package Description Msg.lvclass"/>
		<Item Name="Update Packages List Msg.lvclass" Type="LVClass" URL="../SDM-Packages Messages/Update Packages List Msg/Update Packages List Msg.lvclass"/>
	</Item>
	<Item Name="SDM-Packages.lvclass" Type="LVClass" URL="../sdm-packages/SDM-Packages.lvclass"/>
</Library>
